
.three-reasons__content {
    padding: 2.3125rem 1.5rem;
    border-radius: 1.875rem;
    background-color: var(--light-blue-light);
}

.three-reasons__grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 1rem;
}

.three-reasons__item {
    position: relative;
    padding: 1.5rem;
    overflow: hidden;
    border-radius: 1.5rem;
    min-height: 24.9375rem;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
    background: linear-gradient(286.44deg, #89BFFF -6.68%, #287BFF 59.17%);
    color: var(--white);
}

.three-reasons__item-bg {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: .2;
    pointer-events: none;
}

.three-reasons__item-head {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5rem;
    position: relative;
    z-index: 1;
}

.three-reasons__item-step {
    font-size: 1rem;
    line-height: 140%;
    color: #CDE0FF;
    font-weight: 400;
}

.three-reasons__item-info {
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
}

.three-reasons__copy {
    margin-top: auto;
    color: #CDE0FF;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.375rem;
    position: relative;
    z-index: 1;
}
@media (max-width: 1000px){

    .three-reasons__content {
        padding: 1.5rem;
    }

    .three-reasons__grid {
        gap: 0.5625rem;
        grid-template-columns: 1fr 1fr;
    }

    .three-reasons__item {
        min-height: 24.9375rem;
    }

    .three-reasons__item:last-child {
        grid-column: 1 / 3;
        max-width: 26.875rem;
        margin: 0 auto;
    }
}
@media (max-width: 768px){

    .three-reasons__grid {
        grid-template-columns: 1fr;
    }

    .three-reasons__item:last-child {
        grid-column: auto;
        max-width: none;
        margin: 0;
    }
}